=== debian/changelog ===
ros-noetic-rqt-rosbag-fancy (1.0.1-1focal) focal; urgency=high

  * add missing std_srvs dependency
  * Contributors: Max Schwarz

 -- Max Schwarz <max.schwarz@ais.uni-bonn.de>  Mon, 10 Jul 2023 22:00:00 -0000

ros-noetic-rqt-rosbag-fancy (1.0.0-1focal) focal; urgency=high

  * GUI/TUI: display messages in bag, not total messages
  * Add rqt GUI (PR #14)
  * rqt_rosbag_fancy: rosfmt/full.h is not available on Melodic
  * rename rosbag_fancy_gui to rqt_rosbag_fancy
  * Contributors: Max Schwarz

 -- Max Schwarz <max.schwarz@ais.uni-bonn.de>  Sun, 09 Jul 2023 22:00:00 -0000

ros-noetic-rqt-rosbag-fancy (0.2.0-1focal) focal; urgency=high



 -- Max Schwarz <max.schwarz@ais.uni-bonn.de>  Mon, 15 Jun 2020 22:00:00 -0000

ros-noetic-rqt-rosbag-fancy (0.1.1-1focal) focal; urgency=high



 -- Max Schwarz <max.schwarz@ais.uni-bonn.de>  Mon, 21 Oct 2019 22:00:00 -0000

ros-noetic-rqt-rosbag-fancy (0.1.0-1focal) focal; urgency=high



 -- Max Schwarz <max.schwarz@ais.uni-bonn.de>  Thu, 17 Oct 2019 22:00:00 -0000
